CODE_AUTO_KEIZOKU=0,1
CODE_BMP_AD_CHOICE=1,2,3
CODE_BMP_STC_PLACE_AD_CHOICE=1,2,3
CODE_BMP_KSHNM_CHOICE=0,1
CODE_CAMPAIGN_SBT_CD=1,2
CODE_CAMPAIGN_SHORI_KBN=1,2
CODE_CONT_SHORI_KBN=1,2
CODE_DNSKH_DOI_UM_SCREEN=0,1
CODE_EASE_PACK=0,1
CODE_ELEC_GUIDE_KIBO=0,1
CODE_ELEC_GUIDE_KIBO_DAY=0,1,2
CODE_ELEC_GUIDE_KIBO_TIME=0,1,2
CODE_ELEC_GUIDE_SAITEN=0,1
CODE_EOELEC_DOJI_MSKM_ISHI_UM=0,1
CODE_EOTEL_COURSE=1,2
CODE_EO_TV_COURSE=1,2,3,4,5
CODE_FAX_KIBO=0,1
CODE_FUNC_CODE=1,2,3
CODE_GUIDEMG_CNT=0,1,2,3,4,5
CODE_HASHINNO_DSP=0,1
CODE_HASHINNO_TCH=0,1
CODE_HITSUCHI_DNY=0,1
CODE_INETSGWL_MSKM=0,1
CODE_KEI_SBT=1,2
CODE_KEPCO_CUSTINFO_JUJU_DOI_UM=1
CODE_KEPG_KJNIFT_FFG=0
CODE_KEPG_KJNIF_TRAT_DOI_UM=1
CODE_KIKI_PLACE_CHG=0,1
CODE_KSHADD_CMF=1,2
CODE_KSHADD_OVERWRITE_FLG=1,2
CODE_MAIL_JUSIN_SETTEI_SEL=0,1
CODE_MESH_WIFI=0,1
CODE_MINEO_SETPLAN_KBN=1,2
CODE_NET_CHOWARI=0,1
CODE_NET_COURSE=1,3,5,6,7,8,9,10,11,12,13,14,15,16,17
CODE_NET_SOKUWARI=0,1
CODE_NET_STICK_STB_MSKM=0,1
CODE_NET_STICK_STB_MSKM_CNT=1
CODE_NTFMLPRM_MSKM=0,1
CODE_NTT_NO_ITEN_TTDK_CHOICE=0,1
CODE_PAYWAY=0,1,2
CODE_PLC_MSKM=0,1
CODE_RMTSPRT_MSKM=0,1
CODE_RRKS_CHOICE=1,2,3
CODE_RRKS_ZOKUGARA_CD=1,2,3,4,5,6,7,8
CODE_SECURITY_PACK_MSKM=0,1
CODE_SETPLACE_BNCHI=0,1
CODE_SETPLACE_FORM=08,09
CODE_SEX=1,2,3
CODE_SKSHA_ZOKUGARA_CD=1,2,3,4,5
CODE_SOCIAL_ID_SBT=0,1,2,3,4
CODE_STB_CNT=1,2,3,4,5
CODE_STB_HD=1,2,3
CODE_STDARD_KOJIHI_PAYWAY=0,1
CODE_TKC_KOJI_SAME=0,1
CODE_TKN_ROUTER_MSKM=0,1,2
CODE_UNDER_20_FLG=0,1
CODE_USE_BMP=0,1
CODE_USE_NET_KSN=1,9
CODE_TEGAK_SVC_SHORI_KBN=1,2
CODE_TEGAK_SVC_KEI_SBT_CD=LS
CODE_TEGAK_SVC_KIKI_SBT_CD=LS-001,LS-002,LS-003,LS-004,LS-005,LS-006
CODE_KK_COMP_PC_MSKM=0,1
CODE_KK_COMP_PCW_MSKM=0,1
CODE_KK_COMP_TV_MSKM=0,1
CODE_KR_MSKM_SAVE_FLG=1
CODE_PRE_ADD_SAVE_FLG=1
CODE_PRE_ADD_AD_SBT=1,2
CODE_FLAG_1G=0,2
CODE_FLAG_10G=0,2
CODE_FLAG_TEL=0,2
CODE_FLAG_TV=0,10
CODE_GAS_MSKM_UM=0,1
CODE_SERVICE_SBT=1,2,3,4,5
CODE_NEWCONST_BUKKEN_CD=0,1
CODE_CHS_VSIT_KIBO_UM=0,1
CODE_CCT_SET_CD=00,10,20,30,40
CODE_USE_NET_SVC=0,1,2
CODE_KOJI_KIBO=0,1,2
CODE_KOJI_KIBOTIME=0,1
